Subject: Re: Warranty Policy - Japan
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 1 Mar 2022 08:16:16 +0000

Hi Sara,

Warranty policy for Japan is not in our KB, I think Heta has to get confirmation from the Legal team to use the same policy for Japan.

Best Regards

Josephine

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Sara Aknooni (SRAK) <[email-masked]>
Sent: Tuesday, March 1, 2022 8:40:17 AM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: FW: Warranty Policy - Japan

Hi Josephine and Ashish,

Could you check this please?

Best regards

Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZR%2FZCOIkY9sLABFZ%2BD8UKXAhx9mt2alp4jnQ%2Falhvb8%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZR%2FZCOIkY9sLABFZ%2BD8UKXAhx9mt2alp4jnQ%2Falhvb8%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=o0n7HKghQ742VhYln2%2F0NoJROGrBgetdM%2FmJjLgoDbM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=UvbA13kzOkXtzTMIvsyimvI%2FbzxnYc5CMhDeWknQXig%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=RAgA7hRC%2FrwsczQgBbKb2dm%2F5hsJpjis6uNpn2agrR8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=neaVzhaYWn15eEKPnLQCj4QNpFIyHzUd7g99Vnq%2F7IU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=WawY4reZhr%2B5yIQ7fBYamfAMpTHkZKR4L8ApBNYZ1zU%3D&reserved=0>

From: Alessandro Nolli (AENL) <[email-masked]>
Sent: Tuesday, March 1, 2022 8:33 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: Warranty Policy - Japan

Hi Sara, Heta,

I was checking the EPOS website to find the Warranty Policy for Japan, but I couldn’t find it anywhere.

Can you please help me find it?

Thanks,

Venlig hilsen / Best regards

Alessandro Nolli (AENL)
Business Manager, Enterprise Solutions, Global Sales
+4541499605

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fexpand-vision-3t-bluetooth-collaboration-bar-1000927&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=kx9r6eZyZYpHY2%2FM255u9eImjmnoHRgQLiAdxRIo09s%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ZR%2FZCOIkY9sLABFZ%2BD8UKXAhx9mt2alp4jnQ%2Falhvb8%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=o0n7HKghQ742VhYln2%2F0NoJROGrBgetdM%2FmJjLgoDbM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=UvbA13kzOkXtzTMIvsyimvI%2FbzxnYc5CMhDeWknQXig%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=RAgA7hRC%2FrwsczQgBbKb2dm%2F5hsJpjis6uNpn2agrR8%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=neaVzhaYWn15eEKPnLQCj4QNpFIyHzUd7g99Vnq%2F7IU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Cjvdo%40eposaudio.com%7Cff136b1276c34f760a8308d9fb56bd73%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637817172246518823%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=WawY4reZhr%2B5yIQ7fBYamfAMpTHkZKR4L8ApBNYZ1zU%3D&reserved=0>